Skocz do zawartości
  • 0

Duzy problem z Essentials!


Quintalinio
 Udostępnij

Pytanie

Witam, mam problem... Cały essentials jest do [ciach] //Ewald  za przeproszeniem ciagle wyskakuja bledy nie ma prefixow takich jak ma byc, permissions jest dobrze skonfigurowany a Essentials nie dziala, wyskakuje jakis blad, nie dzialaja komenda tp ani Gamemode nic nie dziala... nie wiem co mam zrobic.. ktos mi moze pomoze?

Console po zaladowaniu : Zarejestruj się lub zaloguj, aby zobaczyć ukrytą treść!

Moj config Essentials : Zarejestruj się lub zaloguj, aby zobaczyć ukrytą treść!

Edytowane przez Ewald
Odnośnik do komentarza
Udostępnij na innych stronach

20 odpowiedzi na to pytanie

Rekomendowane odpowiedzi

  • 0
20 godzin temu, Quintalinio napisał:

Witam, mam problem... Cały essentials jest do dupy za przeproszeniem ciagle wyskakuja bledy nie ma prefixow takich jak ma byc, permissions jest dobrze skonfigurowany a Essentials nie dziala, wyskakuje jakis blad, nie dzialaja komenda tp ani Gamemode nic nie dziala... nie wiem co mam zrobic.. ktos mi moze pomoze?

Console po zaladowaniu : Zarejestruj się lub zaloguj, aby zobaczyć ukrytą treść!

Moj config Essentials : Zarejestruj się lub zaloguj, aby zobaczyć ukrytą treść!

A aby naprawić ten błąd należy pobrać najnowszą wersję pluginu Essentials.

 Zarejestruj się lub zaloguj, aby zobaczyć ukrytą treść!   

Skan: Zarejestruj się lub zaloguj, aby zobaczyć ukrytą treść!

Odnośnik do komentarza
Udostępnij na innych stronach

  • 0
10 minut temu, Bielecki napisał:

Nie używa się komendy /reload.
Masz najnowszą javę?

 

[14:23:32 ERROR]: Error occurred while enabling Essentials v2.13.1 (Is it up to date?)


Zaktualizuj Ess

Jak nie umiesz czytać stacktrace, to się naucz i wtedy pomagaj.

Caused by: java.lang.NullPointerException

W tabCompleterze od komendy odpowiedzialnej za teleportacje wkradł się null. Zostało to naprawione m.in. w Zarejestruj się lub zaloguj, aby zobaczyć ukrytą treść! commicie.
Aktualizacja, ew. zgłoś autorom Zarejestruj się lub zaloguj, aby zobaczyć ukrytą treść!.

Odnośnik do komentarza
Udostępnij na innych stronach

  • 0

Czyli mam rozumieć że mam zainstalować najnowszą wersję Essentials na daną wersję ?

48 minut temu, najkers napisał:

Wszystko jest dobrze, to nie chodzi o najnowsza wersje, sproboj zainstalowac od nowa essentials i powinno byc dobrze.

Robiłem już tak parę razy próbowałem nawet z EssentialsX ;p

Odnośnik do komentarza
Udostępnij na innych stronach

  • 0
35 minut temu, Wizzard napisał:

Jak nie umiesz czytać stacktrace, to się naucz i wtedy pomagaj.

Caused by: java.lang.NullPointerException

W tabCompleterze od komendy odpowiedzialnej za teleportacje wkradł się null. Zostało to naprawione m.in. w Zarejestruj się lub zaloguj, aby zobaczyć ukrytą treść! commicie.
Aktualizacja, ew. zgłoś autorom Zarejestruj się lub zaloguj, aby zobaczyć ukrytą treść!.

I co to kogo interesuje, jeśli to nie on jest autorem pluginu i nie będzie grzebał w kodzie? :v koniec końców rozwiązanie brzmi "zaktualizuj Ess"

Przypominam o tym fakcie:

CBdZykz.png

Dlatego należy pobrać to: Zarejestruj się lub zaloguj, aby zobaczyć ukrytą treść!

 

Nie jestem nieomylny :)

Odnośnik do komentarza
Udostępnij na innych stronach

  • 0
Teraz, Bielecki napisał:

I co to kogo interesuje, jeśli to nie on jest autorem pluginu i nie będzie grzebał w kodzie? :v koniec końców rozwiązanie brzmi "zaktualizuj Ess"

Przypominam o tym fakcie:

CBdZykz.png

Dlatego należy pobrać to: Zarejestruj się lub zaloguj, aby zobaczyć ukrytą treść!

 

Nie jestem nieomylny :)

Am, pomyślałem że on EssentialsX posiada, kto jeszcze ze starego korzysta?

Odnośnik do komentarza
Udostępnij na innych stronach

  • 0
Spoiler
[12:00:38 WARN]: * MISSING 185(JUNGLE_FENCE_GATE / SOLID+IGN_PASSABLE+GROUND+GROUND_HEIGHT)
[12:00:38 WARN]: * MISSING 186(DARK_OAK_FENCE_GATE / SOLID+IGN_PASSABLE+GROUND+GROUND_HEIGHT)
[12:00:38 WARN]: * MISSING 187(ACACIA_FENCE_GATE / SOLID+IGN_PASSABLE+GROUND+GROUND_HEIGHT)
[12:00:38 WARN]: * MISSING 188(SPRUCE_FENCE / SOLID+IGN_PASSABLE+GROUND+GROUND_HEIGHT)
[12:00:38 WARN]: * MISSING 189(BIRCH_FENCE / SOLID+IGN_PASSABLE+GROUND+GROUND_HEIGHT)
[12:00:38 WARN]: * MISSING 190(JUNGLE_FENCE / SOLID+IGN_PASSABLE+GROUND+GROUND_HEIGHT)
[12:00:38 WARN]: * MISSING 191(DARK_OAK_FENCE / SOLID+IGN_PASSABLE+GROUND+GROUND_HEIGHT)
[12:00:38 WARN]: * MISSING 192(ACACIA_FENCE / SOLID+IGN_PASSABLE+GROUND+GROUND_HEIGHT)
[12:00:38 WARN]: * MISSING 193(SPRUCE_DOOR / SOLID+IGN_PASSABLE+GROUND+GROUND_HEIGHT)
[12:00:38 WARN]: * MISSING 194(BIRCH_DOOR / SOLID+IGN_PASSABLE+GROUND+GROUND_HEIGHT)
[12:00:38 WARN]: * MISSING 195(JUNGLE_DOOR / SOLID+IGN_PASSABLE+GROUND+GROUND_HEIGHT)
[12:00:38 WARN]: * MISSING 196(ACACIA_DOOR / SOLID+IGN_PASSABLE+GROUND+GROUND_HEIGHT)
[12:00:38 WARN]: * MISSING 197(DARK_OAK_DOOR / SOLID+IGN_PASSABLE+GROUND+GROUND_HEIGHT)
[12:00:38 INFO]: [NoCheatPlus] Post-enable running...
[12:00:38 INFO]: [NoCheatPlus] Post-enable finished.
[12:00:38 INFO]: [Vault] Checking for Updates ...
[12:00:38 INFO]: [Vault] No new version available
[12:00:40 INFO]: [VanishNoPacket] Error: Could not check if plugin was up to date. Will try later
[12:00:45 INFO]: [Metrics] Connection timed out (Connection timed out)
[12:01:08 INFO]: There is an update for Jail, the newest version is: 3.0.0
[12:01:29 INFO]: El_Diablo[/37.7.124.165:60941] logged in with entity id 231 at ([world]-116.30086225259583, 66.0155550727022, 250.82687195342692)
[12:01:30 WARN]: Exception in thread "pool-3-thread-11"
[12:01:30 WARN]: org.apache.commons.lang.UnhandledException: Plugin AuthMe v5.0-SNAPSHOT generated an exception while executing task 42
at org.bukkit.craftbukkit.v1_8_R3.scheduler.CraftAsyncTask.run(CraftAsyncTask.java:56)
at java.util.concurrent.ThreadPoolExecutor.runWorker(ThreadPoolExecutor.java:1142)
at java.util.concurrent.ThreadPoolExecutor$Worker.run(ThreadPoolExecutor.java:617)
at java.lang.Thread.run(Thread.java:748)
Caused by: java.lang.NoSuchMethodError: ru.tehkode.permissions.PermissionManager.getUser(Ljava/util/UUID;)Lru/tehkode/permissions/PermissionUser;
at net.milkbowl.vault.permission.plugins.Permission_PermissionsEx.getUser(Permission_PermissionsEx.java:243)
at net.milkbowl.vault.permission.plugins.Permission_PermissionsEx.getPrimaryGroup(Permission_PermissionsEx.java:264)
at net.milkbowl.vault.permission.Permission.getPrimaryGroup(Permission.java:738)
at fr.xephi.authme.cache.limbo.LimboCache.addLimboPlayer(LimboCache.java:76)
at fr.xephi.authme.cache.limbo.LimboCache.updateLimboPlayer(LimboCache.java:131)
at fr.xephi.authme.process.join.AsyncronousJoin.process(AsyncronousJoin.java:127)
at fr.xephi.authme.process.Management$5.run(Management.java:81)
at org.bukkit.craftbukkit.v1_8_R3.scheduler.CraftTask.run(CraftTask.java:53)
at org.bukkit.craftbukkit.v1_8_R3.scheduler.CraftAsyncTask.run(CraftAsyncTask.java:53)
... 3 more
[12:01:34 WARN]: Can't keep up! Did the system time change, or is the server overloaded? Running 4284ms behind, skipping 85 tick(s)
[12:01:34 INFO]: [AuthMe] El_Diablo logged in!
[12:01:36 INFO]: <El_Diablo> a
[12:01:39 INFO]: <El_Diablo> a
[12:01:40 INFO]: <El_Diablo> a
[12:09:53 INFO]: [Metrics] Connection timed out (Connection timed out)
[12:10:47 INFO]: [Metrics] Connection timed out (Connection timed out)
[12:11:03 INFO]: Stopping the server
[12:11:03 INFO]: Stopping server
[12:11:03 INFO]: [AuthMe] Disabling AuthMe v5.0-SNAPSHOT
[12:11:03 INFO]: [VanishNoPacket] Disabling VanishNoPacket v3.19.1
[12:11:03 INFO]: [VanishNoPacket] 3.19.1 unloaded.
[12:11:03 INFO]: [IslandWorld] Disabling IslandWorld v5.9
[12:11:03 INFO]: [IslandWorld] Plugin disabled.
[12:11:03 INFO]: [SignShop] Disabling SignShop v2.11.2
[12:11:03 INFO]: [SignShop] Successfully cancelled Async Storage task with ID: 31
[12:11:03 INFO]: [SignShop] Disabled
[12:11:03 INFO]: [Jail] Disabling Jail v2.6.5-b3
[12:11:03 INFO]: [HolographicDisplays] Disabling HolographicDisplays v2.2.6
[12:11:03 INFO]: [ScoreboardStats] Disabling ScoreboardStats v0.7.5
[12:11:03 ERROR]: Error occurred while disabling ScoreboardStats v0.7.5 (Is it up to date?)
java.lang.NoClassDefFoundError: Could not initialize class com.github.games647.scoreboardstats.pvpstats.Database
at com.github.games647.scoreboardstats.ScoreboardStats.onDisable(ScoreboardStats.java:151) ~[?:?]
at org.bukkit.plugin.java.JavaPlugin.setEnabled(JavaPlugin.java:323) ~[server.jar:git-Bukkit-e1ebe52]
at org.bukkit.plugin.java.JavaPluginLoader.disablePlugin(JavaPluginLoader.java:356) [server.jar:git-Bukkit-e1ebe52]
at org.bukkit.plugin.SimplePluginManager.disablePlugin(SimplePluginManager.java:423) [server.jar:git-Bukkit-e1ebe52]
at org.bukkit.plugin.SimplePluginManager.disablePlugins(SimplePluginManager.java:416) [server.jar:git-Bukkit-e1ebe52]
at org.bukkit.craftbukkit.v1_8_R3.CraftServer.disablePlugins(CraftServer.java:330) [server.jar:git-Bukkit-e1ebe52]
at net.minecraft.server.v1_8_R3.MinecraftServer.stop(MinecraftServer.java:452) [server.jar:git-Bukkit-e1ebe52]
at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:569) [server.jar:git-Bukkit-e1ebe52]
at java.lang.Thread.run(Thread.java:748) [?:1.8.0_131]
[12:11:03 INFO]: [ChestShop] Disabling ChestShop v3.8.12
[12:11:03 INFO]: [AZRank] Disabling AZRank v1.2.5
[12:11:03 INFO]: [AZRank] AZRank is now disabled.
[12:11:03 INFO]: [PlayerHeads] Disabling PlayerHeads v3.8-jenkins-PlayerHeads-1-48-ged24b6b
[12:11:03 INFO]: [KamiloBans] Disabling KamiloBans v1.0
[12:11:03 INFO]: [Vault] Disabling Vault v1.5.6-b49
[12:11:03 INFO]: [Multiverse-Portals] Disabling Multiverse-Portals v2.4-b540
[12:11:03 INFO]: [ItemRenamer] Disabling ItemRenamer v1.0.7
[12:11:03 INFO]: [ItemRenamer] ItemRenamer v1.0.7 is now disabled.
[12:11:03 INFO]: [DiscoArmor] Disabling DiscoArmor v0.0.1-b16
[12:11:03 INFO]: [PermissionsEx] Disabling PermissionsEx v1.19.5
[12:11:03 INFO]: WEPIF: PermissionsEx detected! Using PermissionsEx for permissions.
[12:11:03 INFO]: Permissions file successfully reloaded
[12:11:03 INFO]: [PermissionsEx] v1.19.5 disabled successfully.
[12:11:03 INFO]: [Microblocks] Disabling Microblocks v2.0
[12:11:03 INFO]: [EssentialsProtect] Disabling EssentialsProtect vDev2.12.4
[12:11:03 INFO]: [NoCheatPlus] Disabling NoCheatPlus v3.11.1-RC-sMD5NET-b743
[12:11:03 INFO]: [NoCheatPlus] Version 3.11.1-RC-sMD5NET-b743 is disabled.
[12:11:03 INFO]: [Multiverse-Core] Disabling Multiverse-Core v2.5-b691
[12:11:03 INFO]: [WorldGuard] Disabling WorldGuard v5.7.1
[12:11:03 INFO]: [Najs_UNCMD] Disabling Najs_UNCMD v1.0
[12:11:03 INFO]: [WorldBorder] Disabling WorldBorder v1.8.4
[12:11:03 INFO]: [WorldBorder] [CONFIG] Border-checking timed task stopped.
[12:11:03 INFO]: [SetSpawn] Disabling SetSpawn v2.2.1
[12:11:03 ERROR]: Error occurred while disabling SetSpawn v2.2.1 (Is it up to date?)
java.lang.NullPointerException
at pl.artur9010.setspawn.SetSpawnPlugin.onDisable(SetSpawnPlugin.java:50) ~[?:?]
at org.bukkit.plugin.java.JavaPlugin.setEnabled(JavaPlugin.java:323) ~[server.jar:git-Bukkit-e1ebe52]
at org.bukkit.plugin.java.JavaPluginLoader.disablePlugin(JavaPluginLoader.java:356) [server.jar:git-Bukkit-e1ebe52]
at org.bukkit.plugin.SimplePluginManager.disablePlugin(SimplePluginManager.java:423) [server.jar:git-Bukkit-e1ebe52]
at org.bukkit.plugin.SimplePluginManager.disablePlugins(SimplePluginManager.java:416) [server.jar:git-Bukkit-e1ebe52]
at org.bukkit.craftbukkit.v1_8_R3.CraftServer.disablePlugins(CraftServer.java:330) [server.jar:git-Bukkit-e1ebe52]
at net.minecraft.server.v1_8_R3.MinecraftServer.stop(MinecraftServer.java:452) [server.jar:git-Bukkit-e1ebe52]
at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:569) [server.jar:git-Bukkit-e1ebe52]
at java.lang.Thread.run(Thread.java:748) [?:1.8.0_131]
[12:11:03 INFO]: [WorldEdit] Disabling WorldEdit v5.3
[12:11:03 INFO]: [CleanroomGenerator] Disabling CleanroomGenerator v1.0.0
[12:11:03 INFO]: Saving players
[12:11:03 INFO]: El_Diablo lost connection: Server closed
[12:11:03 INFO]: El_Diablo left the game.
[12:11:03 INFO]: Saving worlds
[12:11:03 INFO]: Saving chunks for level 'world'/Overworld
[12:11:03 INFO]: Saving chunks for level 'world_nether'/Nether
[12:11:03 INFO]: Saving chunks for level 'world_the_end'/The End
Loading libraries, please wait...
[12:11:23 INFO]: Starting minecraft server version 1.8.8
[12:11:23 INFO]: Loading properties
[12:11:23 INFO]: Default game type: SURVIVAL
[12:11:23 INFO]: Generating keypair
[12:11:23 INFO]: Starting Minecraft server on 10.0.3.192:44390
[12:11:23 INFO]: Using epoll channel type
[12:11:23 INFO]: This server is running CraftBukkit version git-Bukkit-e1ebe52 (MC: 1.8.8) (Implementing API version 1.8.8-R0.1-SNAPSHOT)
[12:11:23 ERROR]: Ambiguous plugin name `PermissionsEx' for files `plugins/PermissionsEx.jar' and `plugins/PermissionsEx-1.23.3.jar' in `plugins'
[12:11:23 ERROR]: Could not load 'plugins/Clearlag.jar' in folder 'plugins'
org.bukkit.plugin.InvalidDescriptionException: Invalid plugin.yml
at org.bukkit.plugin.java.JavaPluginLoader.getPluginDescription(JavaPluginLoader.java:160) ~[server.jar:git-Bukkit-e1ebe52]
at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:133) [server.jar:git-Bukkit-e1ebe52]
at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugins(CraftServer.java:289) [server.jar:git-Bukkit-e1ebe52]
at org.bukkit.craftbukkit.v1_8_R3.CraftServer.<init>(CraftServer.java:251) [server.jar:git-Bukkit-e1ebe52]
at net.minecraft.server.v1_8_R3.PlayerList.<init>(PlayerList.java:69) [server.jar:git-Bukkit-e1ebe52]
at net.minecraft.server.v1_8_R3.DedicatedPlayerList.<init>(SourceFile:14) [server.jar:git-Bukkit-e1ebe52]
at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:179) [server.jar:git-Bukkit-e1ebe52]
at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:504) [server.jar:git-Bukkit-e1ebe52]
at java.lang.Thread.run(Thread.java:748) [?:1.8.0_131]
Caused by: java.util.zip.ZipException: error in opening zip file
at java.util.zip.ZipFile.open(Native Method) ~[?:1.8.0_131]
at java.util.zip.ZipFile.<init>(ZipFile.java:219) ~[?:1.8.0_131]
at java.util.zip.ZipFile.<init>(ZipFile.java:149) ~[?:1.8.0_131]
at java.util.jar.JarFile.<init>(JarFile.java:166) ~[?:1.8.0_131]
at java.util.jar.JarFile.<init>(JarFile.java:130) ~[?:1.8.0_131]
at org.bukkit.plugin.java.JavaPluginLoader.getPluginDescription(JavaPluginLoader.java:148) ~[server.jar:git-Bukkit-e1ebe52]
... 8 more
[12:11:23 ERROR]: Ambiguous plugin name `WorldEdit' for files `plugins/WorldEdit.jar' and `plugins/worldedit-bukkit-6.1.jar' in `plugins'
[12:11:23 ERROR]: Ambiguous plugin name `WorldGuard' for files `plugins/WorldGuard.jar' and `plugins/worldguard-6.1.jar' in `plugins'
[12:11:23 ERROR]: Could not load 'plugins/FrameProtector.jar' in folder 'plugins'
org.bukkit.plugin.InvalidDescriptionException: Invalid plugin.yml
at org.bukkit.plugin.java.JavaPluginLoader.getPluginDescription(JavaPluginLoader.java:160) ~[server.jar:git-Bukkit-e1ebe52]
at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:133) [server.jar:git-Bukkit-e1ebe52]
at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugins(CraftServer.java:289) [server.jar:git-Bukkit-e1ebe52]
at org.bukkit.craftbukkit.v1_8_R3.CraftServer.<init>(CraftServer.java:251) [server.jar:git-Bukkit-e1ebe52]
at net.minecraft.server.v1_8_R3.PlayerList.<init>(PlayerList.java:69) [server.jar:git-Bukkit-e1ebe52]
at net.minecraft.server.v1_8_R3.DedicatedPlayerList.<init>(SourceFile:14) [server.jar:git-Bukkit-e1ebe52]
at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:179) [server.jar:git-Bukkit-e1ebe52]
at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:504) [server.jar:git-Bukkit-e1ebe52]
at java.lang.Thread.run(Thread.java:748) [?:1.8.0_131]
Caused by: java.util.zip.ZipException: error in opening zip file
at java.util.zip.ZipFile.open(Native Method) ~[?:1.8.0_131]
at java.util.zip.ZipFile.<init>(ZipFile.java:219) ~[?:1.8.0_131]
at java.util.zip.ZipFile.<init>(ZipFile.java:149) ~[?:1.8.0_131]
at java.util.jar.JarFile.<init>(JarFile.java:166) ~[?:1.8.0_131]
at java.util.jar.JarFile.<init>(JarFile.java:130) ~[?:1.8.0_131]
at org.bukkit.plugin.java.JavaPluginLoader.getPluginDescription(JavaPluginLoader.java:148) ~[server.jar:git-Bukkit-e1ebe52]
... 8 more
[12:11:23 ERROR]: Ambiguous plugin name `AuthMe' for files `plugins/AuthMe-5.0-beta3.jar' and `plugins/AuthMe.jar' in `plugins'
[12:11:23 ERROR]: Ambiguous plugin name `Multiverse-Core' for files `plugins/Multiverse-Core-2.5.jar' and `plugins/Multiverse-Core-2.4.jar' in `plugins'
[12:11:23 ERROR]: Could not load 'plugins/BarAPI (2).jar' in folder 'plugins'
org.bukkit.plugin.InvalidDescriptionException: Invalid plugin.yml
at org.bukkit.plugin.java.JavaPluginLoader.getPluginDescription(JavaPluginLoader.java:160) ~[server.jar:git-Bukkit-e1ebe52]
at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:133) [server.jar:git-Bukkit-e1ebe52]
at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugins(CraftServer.java:289) [server.jar:git-Bukkit-e1ebe52]
at org.bukkit.craftbukkit.v1_8_R3.CraftServer.<init>(CraftServer.java:251) [server.jar:git-Bukkit-e1ebe52]
at net.minecraft.server.v1_8_R3.PlayerList.<init>(PlayerList.java:69) [server.jar:git-Bukkit-e1ebe52]
at net.minecraft.server.v1_8_R3.DedicatedPlayerList.<init>(SourceFile:14) [server.jar:git-Bukkit-e1ebe52]
at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:179) [server.jar:git-Bukkit-e1ebe52]
at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:504) [server.jar:git-Bukkit-e1ebe52]
at java.lang.Thread.run(Thread.java:748) [?:1.8.0_131]
Caused by: java.util.zip.ZipException: error in opening zip file
at java.util.zip.ZipFile.open(Native Method) ~[?:1.8.0_131]
at java.util.zip.ZipFile.<init>(ZipFile.java:219) ~[?:1.8.0_131]
at java.util.zip.ZipFile.<init>(ZipFile.java:149) ~[?:1.8.0_131]
at java.util.jar.JarFile.<init>(JarFile.java:166) ~[?:1.8.0_131]
at java.util.jar.JarFile.<init>(JarFile.java:130) ~[?:1.8.0_131]
at org.bukkit.plugin.java.JavaPluginLoader.getPluginDescription(JavaPluginLoader.java:148) ~[server.jar:git-Bukkit-e1ebe52]
... 8 more
[12:11:23 ERROR]: Could not load 'plugins/BossBarSK.jar' in folder 'plugins'
org.bukkit.plugin.UnknownDependencyException: Skript
at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:219) [server.jar:git-Bukkit-e1ebe52]
at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugins(CraftServer.java:289) [server.jar:git-Bukkit-e1ebe52]
at org.bukkit.craftbukkit.v1_8_R3.CraftServer.<init>(CraftServer.java:251) [server.jar:git-Bukkit-e1ebe52]
at net.minecraft.server.v1_8_R3.PlayerList.<init>(PlayerList.java:69) [server.jar:git-Bukkit-e1ebe52]
at net.minecraft.server.v1_8_R3.DedicatedPlayerList.<init>(SourceFile:14) [server.jar:git-Bukkit-e1ebe52]
at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:179) [server.jar:git-Bukkit-e1ebe52]
at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:504) [server.jar:git-Bukkit-e1ebe52]
at java.lang.Thread.run(Thread.java:748) [?:1.8.0_131]
[12:11:23 ERROR]: Could not load 'plugins/WildSkript (3).jar' in folder 'plugins'
org.bukkit.plugin.UnknownDependencyException: Skript
at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:219) [server.jar:git-Bukkit-e1ebe52]
at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugins(CraftServer.java:289) [server.jar:git-Bukkit-e1ebe52]
at org.bukkit.craftbukkit.v1_8_R3.CraftServer.<init>(CraftServer.java:251) [server.jar:git-Bukkit-e1ebe52]
at net.minecraft.server.v1_8_R3.PlayerList.<init>(PlayerList.java:69) [server.jar:git-Bukkit-e1ebe52]
at net.minecraft.server.v1_8_R3.DedicatedPlayerList.<init>(SourceFile:14) [server.jar:git-Bukkit-e1ebe52]
at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:179) [server.jar:git-Bukkit-e1ebe52]
at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:504) [server.jar:git-Bukkit-e1ebe52]
at java.lang.Thread.run(Thread.java:748) [?:1.8.0_131]
[12:11:23 INFO]: [PermissionsEx] sql backend registered!
[12:11:23 INFO]: [PermissionsEx] file backend registered!
[12:11:23 INFO]: [PermissionsEx] PermissionEx plugin initialized.
[12:11:24 INFO]: [CleanroomGenerator] Loading CleanroomGenerator v1.0.0
[12:11:24 INFO]: [WorldEdit] Loading WorldEdit v5.3
[12:11:24 INFO]: [SetSpawn] Loading SetSpawn v2.2.1
[12:11:24 INFO]: [WorldBorder] Loading WorldBorder v1.8.4
[12:11:24 INFO]: [Najs_UNCMD] Loading Najs_UNCMD v1.0
[12:11:24 INFO]: [TimedRanker] Loading TimedRanker v1.4.1
[12:11:24 INFO]: [WorldGuard] Loading WorldGuard v5.7.1
[12:11:24 INFO]: [Multiverse-Core] Loading Multiverse-Core v2.5-b691
[12:11:24 INFO]: [NoCheatPlus] Loading NoCheatPlus v3.11.1-RC-sMD5NET-b743
[12:11:24 INFO]: [Microblocks] Loading Microblocks v2.0
[12:11:24 INFO]: [PermissionsEx] Loading PermissionsEx v1.19.5
[12:11:24 INFO]: [PermissionsEx] Initializing file backend
[12:11:24 INFO]: Permissions file successfully reloaded
[12:11:24 INFO]: [DiscoArmor] Loading DiscoArmor v0.0.1-b16
[12:11:24 INFO]: [ItemRenamer] Loading ItemRenamer v1.0.7
[12:11:24 INFO]: [Multiverse-Portals] Loading Multiverse-Portals v2.4-b540
[12:11:24 INFO]: [Vault] Loading Vault v1.5.6-b49
[12:11:24 INFO]: [KamiloBans] Loading KamiloBans v1.0
[12:11:24 INFO]: [PlayerHeads] Loading PlayerHeads v3.8-jenkins-PlayerHeads-1-48-ged24b6b
[12:11:24 INFO]: [AZRank] Loading AZRank v1.2.5
[12:11:24 INFO]: [ChestShop] Loading ChestShop v3.8.12
[12:11:24 INFO]: [Essentials] Loading Essentials v2.0.1-b488
[12:11:24 INFO]: [ScoreboardStats] Loading ScoreboardStats v0.7.5
[12:11:24 INFO]: [HolographicDisplays] Loading HolographicDisplays v2.2.6
[12:11:24 INFO]: [Jail] Loading Jail v2.6.5-b3
[12:11:24 INFO]: [SignShop] Loading SignShop v2.11.2
[12:11:24 INFO]: [Citizens] Loading Citizens v2.0.13-SNAPSHOT (build 1130)
[12:11:24 INFO]: [Shopkeepers] Loading Shopkeepers v1.48
[12:11:24 INFO]: [IslandWorld] Loading IslandWorld v5.9
[12:11:24 INFO]: [VanishNoPacket] Loading VanishNoPacket v3.19.1
[12:11:24 INFO]: [AuthMe] Loading AuthMe v5.0-SNAPSHOT
[12:11:24 INFO]: [CleanroomGenerator] Enabling CleanroomGenerator v1.0.0
[12:11:24 INFO]: [CleanroomGenerator] CleanroomGenerator v1.0.0 enabled
[12:11:24 INFO]: [Vault] Enabling Vault v1.5.6-b49
[12:11:24 INFO]: [Vault] [Economy] Essentials Economy found: Waiting
[12:11:24 INFO]: [Vault] [Permission] PermissionsEx found: Waiting
[12:11:24 INFO]: [Vault] [Permission] SuperPermissions loaded as backup permission system.
[12:11:24 INFO]: [Vault] [Chat] PermissionsEx found: Waiting
[12:11:24 INFO]: [Vault] Enabled Version 1.5.6-b49
[12:11:24 WARN]: **** SERVER IS RUNNING IN OFFLINE/INSECURE MODE!
[12:11:24 WARN]: The server will make no attempt to authenticate usernames. Beware.
[12:11:24 WARN]: While this makes the game possible to play without internet access, it also opens up the ability for hackers to connect with any username they choose.
[12:11:24 WARN]: To change this, set "online-mode" to "true" in the server.properties file.
[12:11:24 INFO]: Preparing level "world"
[12:11:24 INFO]: Preparing start region for level 0 (Seed: -7212643508186304802)
[12:11:25 INFO]: Preparing start region for level 1 (Seed: -7212643508186304802)
[12:11:25 INFO]: Preparing start region for level 2 (Seed: -7212643508186304802)
[12:11:25 INFO]: [WorldEdit] Enabling WorldEdit v5.3
[12:11:25 INFO]: WEPIF: Using the Bukkit Permissions API.
[12:11:25 INFO]: [SetSpawn] Enabling SetSpawn v2.2.1
[12:11:25 ERROR]: Error occurred while enabling SetSpawn v2.2.1 (Is it up to date?)
java.lang.NullPointerException
at pl.artur9010.setspawn.SetSpawnPlugin.onEnable(SetSpawnPlugin.java:32) ~[?:?]
at org.bukkit.plugin.java.JavaPlugin.setEnabled(JavaPlugin.java:321) ~[server.jar:git-Bukkit-e1ebe52]
at org.bukkit.plugin.java.JavaPluginLoader.enablePlugin(JavaPluginLoader.java:332) [server.jar:git-Bukkit-e1ebe52]
at org.bukkit.plugin.SimplePluginManager.enablePlugin(SimplePluginManager.java:404) [server.jar:git-Bukkit-e1ebe52]
at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugin(CraftServer.java:342) [server.jar:git-Bukkit-e1ebe52]
at org.bukkit.craftbukkit.v1_8_R3.CraftServer.enablePlugins(CraftServer.java:314) [server.jar:git-Bukkit-e1ebe52]
at net.minecraft.server.v1_8_R3.MinecraftServer.s(MinecraftServer.java:406) [server.jar:git-Bukkit-e1ebe52]
at net.minecraft.server.v1_8_R3.MinecraftServer.k(MinecraftServer.java:370) [server.jar:git-Bukkit-e1ebe52]
at net.minecraft.server.v1_8_R3.MinecraftServer.a(MinecraftServer.java:325) [server.jar:git-Bukkit-e1ebe52]
at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:235) [server.jar:git-Bukkit-e1ebe52]
at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:504) [server.jar:git-Bukkit-e1ebe52]
at java.lang.Thread.run(Thread.java:748) [?:1.8.0_131]
[12:11:25 INFO]: [WorldBorder] Enabling WorldBorder v1.8.4
[12:11:25 INFO]: [WorldBorder] [CONFIG] Using elliptic/round border, knockback of 3.0 blocks, and timer delay of 5.
[12:11:25 INFO]: [WorldBorder] [CONFIG] Border-checking timed task started.
[12:11:25 INFO]: [WorldBorder] [CONFIG] World "world" has border radius 500 at X: 96.5 Z: 256.5
[12:11:25 INFO]: [WorldBorder] For reference, the main world's spawn location is at X: -112.0 Y: 64.0 Z: 228.0
[12:11:25 INFO]: [Najs_UNCMD] Enabling Najs_UNCMD v1.0
[12:11:25 INFO]: [TimedRanker] Enabling TimedRanker v1.4.1
[12:11:25 INFO]: [TimedRanker] Config files loaded
[12:11:25 ERROR]: [TimedRanker] Dependency SQLibrary not found
[12:11:25 INFO]: [TimedRanker] Disabling TimedRanker v1.4.1
[12:11:25 ERROR]: Error occurred while disabling TimedRanker v1.4.1 (Is it up to date?)
java.lang.NullPointerException
at ro.raizen.src.timedranker.TimedRanker.onDisable(TimedRanker.java:118) ~[?:?]
at org.bukkit.plugin.java.JavaPlugin.setEnabled(JavaPlugin.java:323) ~[server.jar:git-Bukkit-e1ebe52]
at org.bukkit.plugin.java.JavaPluginLoader.disablePlugin(JavaPluginLoader.java:356) [server.jar:git-Bukkit-e1ebe52]
at ro.raizen.src.timedranker.TimedRanker.onEnable(TimedRanker.java:82) [TimedRanker-v1.4.1.jar:?]
at org.bukkit.plugin.java.JavaPlugin.setEnabled(JavaPlugin.java:321) [server.jar:git-Bukkit-e1ebe52]
at org.bukkit.plugin.java.JavaPluginLoader.enablePlugin(JavaPluginLoader.java:332) [server.jar:git-Bukkit-e1ebe52]
at org.bukkit.plugin.SimplePluginManager.enablePlugin(SimplePluginManager.java:404) [server.jar:git-Bukkit-e1ebe52]
at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugin(CraftServer.java:342) [server.jar:git-Bukkit-e1ebe52]
at org.bukkit.craftbukkit.v1_8_R3.CraftServer.enablePlugins(CraftServer.java:314) [server.jar:git-Bukkit-e1ebe52]
at net.minecraft.server.v1_8_R3.MinecraftServer.s(MinecraftServer.java:406) [server.jar:git-Bukkit-e1ebe52]
at net.minecraft.server.v1_8_R3.MinecraftServer.k(MinecraftServer.java:370) [server.jar:git-Bukkit-e1ebe52]
at net.minecraft.server.v1_8_R3.MinecraftServer.a(MinecraftServer.java:325) [server.jar:git-Bukkit-e1ebe52]
at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:235) [server.jar:git-Bukkit-e1ebe52]
at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:504) [server.jar:git-Bukkit-e1ebe52]
at java.lang.Thread.run(Thread.java:748) [?:1.8.0_131]
[12:11:25 INFO]: [WorldGuard] Enabling WorldGuard v5.7.1
[12:11:25 INFO]: [WorldGuard] (world) TNT ignition is PERMITTED.
[12:11:25 INFO]: [WorldGuard] (world) Lighters are PERMITTED.
[12:11:25 INFO]: [WorldGuard] (world) Lava fire is blocked.
[12:11:25 INFO]: [WorldGuard] (world) Fire spread is UNRESTRICTED.
[12:11:25 INFO]: [WorldGuard] Loaded configuration for world 'world'
[12:11:25 INFO]: [WorldGuard] (world_nether) TNT ignition is PERMITTED.
[12:11:25 INFO]: [WorldGuard] (world_nether) Lighters are PERMITTED.
[12:11:25 INFO]: [WorldGuard] (world_nether) Lava fire is blocked.
[12:11:25 INFO]: [WorldGuard] (world_nether) Fire spread is UNRESTRICTED.
[12:11:25 INFO]: [WorldGuard] Loaded configuration for world 'world_nether'
[12:11:25 INFO]: [WorldGuard] (world_the_end) TNT ignition is PERMITTED.
[12:11:25 INFO]: [WorldGuard] (world_the_end) Lighters are PERMITTED.
[12:11:25 INFO]: [WorldGuard] (world_the_end) Lava fire is blocked.
[12:11:25 INFO]: [WorldGuard] (world_the_end) Fire spread is UNRESTRICTED.
[12:11:25 INFO]: [WorldGuard] Loaded configuration for world 'world_the_end'
[12:11:25 INFO]: [WorldGuard] 1 regions loaded for 'world'
[12:11:25 INFO]: [WorldGuard] 1 regions loaded for 'world_nether'
[12:11:25 INFO]: [WorldGuard] 0 regions loaded for 'world_the_end'
[12:11:25 INFO]: [Multiverse-Core] Enabling Multiverse-Core v2.5-b691
[12:11:25 INFO]: [Multiverse-Core] [AllPay] - Version 13.0 - hooked into Essentials Economy for Multiverse-Core v2.5-b691
[12:11:25 WARN]: [Multiverse-Core] WorldManager: Can't load this world because the folder was deleted/moved: SkyBlock
[12:11:25 WARN]: [Multiverse-Core] Use '/mv remove' to remove it from the config!
[12:11:25 WARN]: [Multiverse-Core] WorldManager: Can't load this world because the folder was deleted/moved: Spawn
[12:11:25 WARN]: [Multiverse-Core] Use '/mv remove' to remove it from the config!
[12:11:25 INFO]: [Multiverse-Core] 3 - World(s) loaded.
[12:11:26 INFO]: [Multiverse-Core] Version 2.5-b691 (API v18) Enabled - By Rigby, fernferret, lithium3141 and main--
[12:11:26 INFO]: [NoCheatPlus] Enabling NoCheatPlus v3.11.1-RC-sMD5NET-b743
[12:11:26 WARN]: [NoCheatPlus] Check for updates and support at BukkitDev: Zarejestruj się lub zaloguj, aby zobaczyć ukrytą treść!
[12:11:26 WARN]: [NoCheatPlus] Development builds (unsupported by the Bukkit Staff, at your own risk): Zarejestruj się lub zaloguj, aby zobaczyć ukrytą treść!
[12:11:26 WARN]: [NoCheatPlus] Could not set up native access for the server-mod (git-Bukkit-e1ebe52 (MC: 1.8.8)). Please check for updates and consider to request support.
[12:11:26 WARN]: [NoCheatPlus] Bukkit-API-only access: Some features will likely not function properly, performance might suffer.
[12:11:26 INFO]: [NoCheatPlus] McAccess set to: 1.4.6|1.4.7|1.5.x|1.6.x|1.7.x / Bukkit-API
[12:11:26 INFO]: [NoCheatPlus] Added block-info for Minecraft 1.5 blocks.
[12:11:26 INFO]: [NoCheatPlus] Added block-info for Minecraft 1.6.1 blocks.
[12:11:26 INFO]: [NoCheatPlus] Added block-info for Minecraft 1.7.2 blocks.
[12:11:26 INFO]: [NoCheatPlus] Inventory checks: FastConsume is available, disabled InstantEat.
[12:11:26 INFO]: [NoCheatPlus] Packet level access: ProtocolLib is not available.
[12:11:26 INFO]: [NoCheatPlus] Version 3.11.1-RC-sMD5NET-b743 is enabled.
[12:11:26 INFO]: [Microblocks] Enabling Microblocks v2.0
[12:11:26 INFO]: [Microblocks] Please report any head mismatches to itsCrafted on SpigotMC, or infiniteForge on BukkitDev.
[12:11:26 INFO]: [Microblocks] The current plugin version is 2.0. Please use this when sending reports of mismatched heads and such.
[12:11:26 INFO]: [PermissionsEx] Enabling PermissionsEx v1.19.5
[12:11:26 INFO]: [PermissionsEx] Superperms support enabled.
[12:11:26 INFO]: [PermissionsEx] v1.19.5 enabled
[12:11:26 INFO]: WEPIF: PermissionsEx detected! Using PermissionsEx for permissions.
[12:11:26 INFO]: [Vault][Permission] PermissionsEx hooked.
[12:11:26 INFO]: [Vault][Chat] PermissionsEx_Chat hooked.
[12:11:26 INFO]: [DiscoArmor] Enabling DiscoArmor v0.0.1-b16
[12:11:26 INFO]: [ItemRenamer] Enabling ItemRenamer v1.0.7
[12:11:26 INFO]: [ItemRenamer] ItemRenamer v1.0.7 is now enabled!
[12:11:26 INFO]: [Multiverse-Portals] Enabling Multiverse-Portals v2.4-b540
[12:11:26 INFO]: [Multiverse-Portals] - Version 2.4-b540 Enabled - By Rigby and fernferret
[12:11:26 INFO]: [Multiverse-Portals] 0 - Portals(s) loaded
[12:11:26 INFO]: [KamiloBans] Enabling KamiloBans v1.0
[12:11:26 INFO]: [PlayerHeads] Enabling PlayerHeads v3.8-jenkins-PlayerHeads-1-48-ged24b6b
[12:11:26 INFO]: [AZRank] Enabling AZRank v1.2.5
[12:11:26 INFO]: [AZRank] Found Vault and PermissionsEx and is good to go
[12:11:26 INFO]: [AZRank][Config]option: 'message' is: +player is now a(n) +group for+time
[12:11:26 INFO]: [AZRank][Config]option: 'aWhile' is: a while
[12:11:26 INFO]: [AZRank][Config]option: 'ever' is: ever
[12:11:26 INFO]: [AZRank][Config]option: 'broadcastRankChange' is: true
[12:11:26 INFO]: [AZRank][Config]option: 'allowOpsChanges' is: true
[12:11:26 INFO]: [AZRank][Config]option: 'logEverything' is: false
[12:11:26 INFO]: [AZRank][Config]option: 'checkInterval' is: 10seconds
[12:11:26 INFO]: [AZRank] AZRank v1.2.5 is now enabled.
[12:11:26 INFO]: [ChestShop] Enabling ChestShop v3.8.12
[12:11:27 ERROR]: WARNING: you seem to not be using the Xerial SQLite driver. See ORMLite docs on SQLite: Zarejestruj się lub zaloguj, aby zobaczyć ukrytą treść!
[12:11:27 INFO]: creating table 'items'
[12:11:27 INFO]: executed create table statement changed 0 rows: CREATE TABLE IF NOT EXISTS `items` (`id` INTEGER PRIMARY KEY AUTOINCREMENT , `code` VARCHAR NOT NULL , UNIQUE (`code`))
[12:11:27 ERROR]: WARNING: you seem to not be using the Xerial SQLite driver. See ORMLite docs on SQLite: Zarejestruj się lub zaloguj, aby zobaczyć ukrytą treść!
[12:11:27 INFO]: creating table 'accounts'
[12:11:27 INFO]: creating index 'accounts_shortName_idx' for table 'accounts
[12:11:27 INFO]: executed create table statement changed 0 rows: CREATE TABLE IF NOT EXISTS `accounts` (`lastSeenName` VARCHAR NOT NULL , `name` VARCHAR NOT NULL , `shortName` VARCHAR NOT NULL , `uuid` VARCHAR NOT NULL , PRIMARY KEY (`name`) )
[12:11:27 INFO]: executed create table statement changed 0 rows: CREATE INDEX IF NOT EXISTS `accounts_shortName_idx` ON `accounts` ( `shortName` )
[12:11:27 INFO]: [ChestShop] Vault loaded! Found an economy plugin!
[12:11:27 INFO]: [Essentials] Enabling Essentials v2.0.1-b488
[12:11:27 INFO]: Creating config from template: /game/bin/plugins/Essentials/config.yml
[12:11:27 INFO]: [Essentials] Starting Essentials ban format conversion
[12:11:27 INFO]: Creating empty config: /game/bin/plugins/Essentials/upgrades-done.yml
[12:11:27 INFO]: [Essentials] Starting usermap repair
[12:11:27 WARN]: [Essentials] Missing userdata folder, aborting
[12:11:27 INFO]: Creating config from template: /game/bin/plugins/Essentials/worth.yml
[12:11:27 INFO]: [Essentials] Using 1.8.3+ BlockStateMeta provider as mob spawner provider.
[12:11:27 INFO]: [Essentials] Using legacy item data provider as spawn egg provider.
[12:11:27 INFO]: [Essentials] Using legacy potion meta provider as potion meta provider.
[12:11:27 INFO]: Using locale en_US
[12:11:27 INFO]: [Essentials] Starting Metrics. Opt-out using the global bStats config.
[12:11:27 INFO]: [Vault][Economy] Essentials Economy hooked.
[12:11:27 INFO]: [Essentials] Using Vault based permissions (PermissionsEx)
[12:11:27 INFO]: [ScoreboardStats] Enabling ScoreboardStats v0.7.5
[12:11:27 WARN]: [ScoreboardStats] 7Unikalnych odwi was longer than the limit of 16 characters. This plugin will now cut automatically to the right size.
[12:11:27 INFO]: [ScoreboardStats] The variables has to contains % at the beginning and one % on the end
[12:11:27 ERROR]: Error occurred while enabling ScoreboardStats v0.7.5 (Is it up to date?)
java.lang.NoSuchMethodError: com.google.common.cache.CacheBuilder.maximumSize(I)Lcom/google/common/cache/CacheBuilder;
at com.github.games647.scoreboardstats.pvpstats.Database.<clinit>(Database.java:41) ~[?:?]
at com.github.games647.scoreboardstats.ScoreboardStats.onEnable(ScoreboardStats.java:90) ~[?:?]
at org.bukkit.plugin.java.JavaPlugin.setEnabled(JavaPlugin.java:321) ~[server.jar:git-Bukkit-e1ebe52]
at org.bukkit.plugin.java.JavaPluginLoader.enablePlugin(JavaPluginLoader.java:332) [server.jar:git-Bukkit-e1ebe52]
at org.bukkit.plugin.SimplePluginManager.enablePlugin(SimplePluginManager.java:404) [server.jar:git-Bukkit-e1ebe52]
at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugin(CraftServer.java:342) [server.jar:git-Bukkit-e1ebe52]
at org.bukkit.craftbukkit.v1_8_R3.CraftServer.enablePlugins(CraftServer.java:314) [server.jar:git-Bukkit-e1ebe52]
at net.minecraft.server.v1_8_R3.MinecraftServer.s(MinecraftServer.java:406) [server.jar:git-Bukkit-e1ebe52]
at net.minecraft.server.v1_8_R3.MinecraftServer.k(MinecraftServer.java:370) [server.jar:git-Bukkit-e1ebe52]
at net.minecraft.server.v1_8_R3.MinecraftServer.a(MinecraftServer.java:325) [server.jar:git-Bukkit-e1ebe52]
at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:235) [server.jar:git-Bukkit-e1ebe52]
at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:504) [server.jar:git-Bukkit-e1ebe52]
at java.lang.Thread.run(Thread.java:748) [?:1.8.0_131]
[12:11:27 INFO]: [HolographicDisplays] Enabling HolographicDisplays v2.2.6
[12:11:27 WARN]: [HolographicDisplays] Hologram 'vip' was in the world 'Spawn' but it wasn't loaded.
[12:11:27 WARN]: [HolographicDisplays] Hologram 'ss' was in the world 'Spawn' but it wasn't loaded.
[12:11:27 WARN]: [HolographicDisplays] Hologram 'sk' was in the world 'Spawn' but it wasn't loaded.
[12:11:27 WARN]: [HolographicDisplays] Hologram 's1' was in the world 'Spawn' but it wasn't loaded.
[12:11:27 WARN]: [HolographicDisplays] Hologram 're' was in the world 'Spawn' but it wasn't loaded.
[12:11:27 WARN]: [HolographicDisplays] Hologram 'lk' was in the world 'Spawn' but it wasn't loaded.
[12:11:27 WARN]: [HolographicDisplays] Hologram 'ex' was in the world 'Spawn' but it wasn't loaded.
[12:11:27 WARN]: [HolographicDisplays] Hologram 'aa' was in the world 'Spawn' but it wasn't loaded.
[12:11:27 INFO]: [Jail] Enabling Jail v2.6.5-b3
[12:11:27 INFO]: [Jail] Loaded 0 jail zones.
[12:11:27 INFO]: [Jail] Loaded 0 prisoners.
[12:11:27 INFO]: [Jail] Loaded 0 cells.
[12:11:27 INFO]: [Jail] Notifications plugin not installed, features disabled
[12:11:27 INFO]: [Jail] Jail v2.6.5-b3 loaded!
[12:11:27 INFO]: [SignShop] Enabling SignShop v2.11.2
[12:11:27 INFO]: [SignShop] Succesfully started Metrics, see Zarejestruj się lub zaloguj, aby zobaczyć ukrytą treść! for more information.
[12:11:27 INFO]: [SignShop] v2.11.2 Enabled
[12:11:27 INFO]: [Citizens] Enabling Citizens v2.0.13-SNAPSHOT (build 1130)
[12:11:27 ERROR]: [Citizens] v2.0.13-SNAPSHOT (build 1130) is not compatible with Minecraft v1.8.8 - try upgrading or downgrading Citizens. Disabling.
[12:11:27 INFO]: [Citizens] Disabling Citizens v2.0.13-SNAPSHOT (build 1130)
[12:11:27 INFO]: [Shopkeepers] Enabling Shopkeepers v1.48
[12:11:27 ERROR]: [Shopkeepers] Potentially incompatible server version: v1_8_R3
[12:11:27 ERROR]: [Shopkeepers] Shopkeepers is trying to run in 'compatibility mode'.
[12:11:27 INFO]: [Shopkeepers] Check for updates at Zarejestruj się lub zaloguj, aby zobaczyć ukrytą treść!
[12:11:27 ERROR]: [Shopkeepers] Incompatible server version: Shopkeepers cannot be enabled.
[12:11:27 WARN]: Exception in thread "ScoreboardStats-Update Checker"
[12:11:27 WARN]: java.lang.NoSuchMethodError: com.google.common.io.Closeables.closeQuietly(Ljava/io/Closeable;)V
[12:11:27 WARN]: at com.github.games647.scoreboardstats.Updater.read(Updater.java:252)
[12:11:27 WARN]: at com.github.games647.scoreboardstats.Updater.access$100(Updater.java:28)
[12:11:27 WARN]: at com.github.games647.scoreboardstats.Updater$UpdateRunnable.run(Updater.java:295)
[12:11:27 WARN]: at java.lang.Thread.run(Thread.java:748)
[12:11:27 INFO]: [IslandWorld] Enabling IslandWorld v5.9
[12:11:27 INFO]: [IslandWorld] Dynmap support disabled
[12:11:27 WARN]: [IslandWorld] ============================
[12:11:27 WARN]: [IslandWorld] ERROR
[12:11:27 WARN]: [IslandWorld] World named SkyBlock (world-isle) doesn't exists!
[12:11:27 WARN]: [IslandWorld] ============================
[12:11:27 INFO]: [VanishNoPacket] Enabling VanishNoPacket v3.19.1
[12:11:27 INFO]: [VanishNoPacket] Colored nametags enabled, but I couldn't find TagAPI
[12:11:27 INFO]: [VanishNoPacket] For awesome colored nametags on vanish, visit
[12:11:27 INFO]: [VanishNoPacket] Zarejestruj się lub zaloguj, aby zobaczyć ukrytą treść!
[12:11:27 INFO]: [VanishNoPacket] and download TagAPI.jar
[12:11:27 INFO]: [VanishNoPacket] 3.19.1 loaded.
[12:11:27 INFO]: [AuthMe] Enabling AuthMe v5.0-SNAPSHOT
[12:11:27 INFO]: [AuthMe] Loading Configuration File...
[12:11:28 INFO]: [AuthMe] Set Language: pl
[12:11:28 INFO]: [AuthMe] Metrics started successfully!
[12:11:28 INFO]: [AuthMe] Vault plugin detected, hook with PermissionsEx system
[12:11:28 INFO]: [AuthMe] Hook with Multiverse-Core for SpawnLocations
[12:11:28 INFO]: [AuthMe] Hook with Essentials plugin
[12:11:28 INFO]: [AuthMe] [LICENSE] This product includes GeoLite data created by MaxMind, available from Zarejestruj się lub zaloguj, aby zobaczyć ukrytą treść!
[12:11:28 INFO]: [AuthMe] AuthMe hook perfectly with server hosting VERYGAMES
[12:11:28 INFO]: [AuthMe] Authme 5.0-SNAPSHOT enabled
[12:11:28 INFO]: Server permissions file permissions.yml is empty, ignoring it
[12:11:28 INFO]: Done (3.960s)! For help, type "help" or "?"
[12:11:28 INFO]: Starting GS4 status listener
[12:11:28 INFO]: Query running on 10.0.3.192:25565
[12:11:28 WARN]: [NoCheatPlus] The block breaking data is incomplete, default to allow instant breaking:
[12:11:28 WARN]: --- Missing entries -------------------------------
[12:11:28 WARN]: * MISSING 165(SLIME_BLOCK / SOLID+GROUND)
[12:11:28 WARN]: * MISSING 166(BARRIER / SOLID+GROUND)
[12:11:28 WARN]: * MISSING 167(IRON_TRAPDOOR / SOLID+IGN_PASSABLE+GROUND+GROUND_HEIGHT)
[12:11:28 WARN]: * MISSING 168(PRISMARINE / SOLID+GROUND)
[12:11:28 WARN]: * MISSING 169(SEA_LANTERN / SOLID+IGN_PASSABLE+GROUND+GROUND_HEIGHT)
[12:11:28 WARN]: * MISSING 176(STANDING_BANNER / SOLID+IGN_PASSABLE+GROUND+GROUND_HEIGHT)
[12:11:28 WARN]: * MISSING 177(WALL_BANNER / SOLID+IGN_PASSABLE+GROUND+GROUND_HEIGHT)
[12:11:28 WARN]: * MISSING 178(DAYLIGHT_DETECTOR_INVERTED / SOLID+IGN_PASSABLE+GROUND+GROUND_HEIGHT)
[12:11:28 WARN]: * MISSING 179(RED_SANDSTONE / SOLID+GROUND)
[12:11:28 WARN]: * MISSING 180(RED_SANDSTONE_STAIRS / SOLID+IGN_PASSABLE+GROUND+GROUND_HEIGHT)
[12:11:28 WARN]: * MISSING 181(DOUBLE_STONE_SLAB2 / SOLID+GROUND)
[12:11:28 WARN]: * MISSING 182(STONE_SLAB2 / SOLID+IGN_PASSABLE+GROUND+GROUND_HEIGHT)
[12:11:28 WARN]: * MISSING 183(SPRUCE_FENCE_GATE / SOLID+IGN_PASSABLE+GROUND+GROUND_HEIGHT)
[12:11:28 WARN]: * MISSING 184(BIRCH_FENCE_GATE / SOLID+IGN_PASSABLE+GROUND+GROUND_HEIGHT)
[12:11:28 WARN]: * MISSING 185(JUNGLE_FENCE_GATE / SOLID+IGN_PASSABLE+GROUND+GROUND_HEIGHT)
[12:11:28 WARN]: * MISSING 186(DARK_OAK_FENCE_GATE / SOLID+IGN_PASSABLE+GROUND+GROUND_HEIGHT)
[12:11:28 WARN]: * MISSING 187(ACACIA_FENCE_GATE / SOLID+IGN_PASSABLE+GROUND+GROUND_HEIGHT)
[12:11:28 WARN]: * MISSING 188(SPRUCE_FENCE / SOLID+IGN_PASSABLE+GROUND+GROUND_HEIGHT)
[12:11:28 WARN]: * MISSING 189(BIRCH_FENCE / SOLID+IGN_PASSABLE+GROUND+GROUND_HEIGHT)
[12:11:28 WARN]: * MISSING 190(JUNGLE_FENCE / SOLID+IGN_PASSABLE+GROUND+GROUND_HEIGHT)
[12:11:28 WARN]: * MISSING 191(DARK_OAK_FENCE / SOLID+IGN_PASSABLE+GROUND+GROUND_HEIGHT)
[12:11:28 WARN]: * MISSING 192(ACACIA_FENCE / SOLID+IGN_PASSABLE+GROUND+GROUND_HEIGHT)
[12:11:28 WARN]: * MISSING 193(SPRUCE_DOOR / SOLID+IGN_PASSABLE+GROUND+GROUND_HEIGHT)
[12:11:28 WARN]: * MISSING 194(BIRCH_DOOR / SOLID+IGN_PASSABLE+GROUND+GROUND_HEIGHT)
[12:11:28 WARN]: * MISSING 195(JUNGLE_DOOR / SOLID+IGN_PASSABLE+GROUND+GROUND_HEIGHT)
[12:11:28 WARN]: * MISSING 196(ACACIA_DOOR / SOLID+IGN_PASSABLE+GROUND+GROUND_HEIGHT)
[12:11:28 WARN]: * MISSING 197(DARK_OAK_DOOR / SOLID+IGN_PASSABLE+GROUND+GROUND_HEIGHT)
[12:11:28 INFO]: [NoCheatPlus] Post-enable running...
[12:11:28 INFO]: [NoCheatPlus] Post-enable finished.
[12:11:28 INFO]: [Vault] Checking for Updates ...
[12:11:28 INFO]: [Vault] No new version available
[12:11:30 INFO]: [VanishNoPacket] Error: Could not check if plugin was up to date. Will try later
[12:11:35 INFO]: [Metrics] Connection timed out (Connection timed out)
[12:11:35 INFO]: [Metrics] Connection timed out (Connection timed out)
[12:11:58 INFO]: There is an update for Jail, the newest version is: 3.0.0

 

Edytowane przez Ewald
Odnośnik do komentarza
Udostępnij na innych stronach

  • 0
Godzinę temu, Quintalinio napisał:

Czyli mam rozumieć że mam zainstalować najnowszą wersję Essentials na daną wersję ?

Robiłem już tak parę razy próbowałem nawet z EssentialsX ;p

problem tkwi w javie :)

Odnośnik do komentarza
Udostępnij na innych stronach

  • 0
 [12:11:23 ERROR]: Ambiguous plugin name `PermissionsEx' for files `plugins/PermissionsEx.jar' and `plugins/PermissionsEx-1.23.3.jar' in `plugins'
 [12:11:23 ERROR]: Ambiguous plugin name `WorldEdit' for files `plugins/WorldEdit.jar' and `plugins/worldedit-bukkit-6.1.jar' in `plugins'
[12:11:23 ERROR]: Ambiguous plugin name `WorldGuard' for files `plugins/WorldGuard.jar' and `plugins/worldguard-6.1.jar' in `plugins'
 [12:11:23 ERROR]: Ambiguous plugin name `AuthMe' for files `plugins/AuthMe-5.0-beta3.jar' and `plugins/AuthMe.jar' in `plugins'
[12:11:23 ERROR]: Ambiguous plugin name `Multiverse-Core' for files `plugins/Multiverse-Core-2.5.jar' and `plugins/Multiverse-Core-2.4.jar' in `plugins'

Zacznijmy od faktu, że masz kilka razy taki sam plugin wgrany w plugins/ i dziwisz sie, że nie działa :v

A ten Essentials to EssX? Wgrywasz wersje 2.0.1-b488, hmm, jakie wersje on obsługuje?
VOzRy6G.png

Myślałem że masz serwer 1.8 :v

Edit: nie złapało sie na ss, pod +2 kryje się 1.12, 1.11 oraz 1.10...

Edytowane przez Bielecki
Odnośnik do komentarza
Udostępnij na innych stronach

  • 0

@Quintalinio Napisałem na pw.

 

Problem rozwiązany. Wysypane sporo pluginów, niektóre sprzed 2,5 roku, niektóre na wersję 1.6.x, a inne na 1.12 bez backward compatibility, Ess zamiast EssX. Podmienione plugi na odpowiednie wersje, uszkodzone pliki usunięte. Błędy w skryptach, ale to już nie ma na to wpływu.

No i jak napisałem na pw, prawie 60 plugów to IMHO za dużo.

Daj like i naj, a także poproś o zamknięcie tematu.

 

PS. Nie zapomnij zresetować hasła do FTP.

Edytowane przez Bielecki
Odnośnik do komentarza
Udostępnij na innych stronach

Nieaktywny
Ten temat został zamknięty. Brak możliwości dodania odpowiedzi.
 Udostępnij

  • Ostatnio przeglądający   0 użytkowników

    • Brak zarejestrowanych użytkowników przeglądających tę stronę.
×
×
  • Dodaj nową pozycję...